This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 625901 - Support group application deployment
Support group application deployment
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
4.0.0
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon30-issues
  Show dependency treegraph
 
Reported: 2010-08-20 14:16 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-19 11:14:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-08-20 14:16:00 EDT
Currently its possible deploy applications through the JON UI to a single JBAS instance at a time, or use the CLI to iterate over a group of instances.
This feature would allow the pushing of WARs, EARs to a group of instances via the UI. 

Needs to take account of creation and update scenarios, and also determine its relationship with the bundle feature
Comment 1 Jay Shaughnessy 2014-06-19 11:14:21 EDT
This is supported via bundle deployment.  Gui-based deploy is not currently planned.

Note You need to log in before you can comment on or make changes to this bug.